article.top_visual .head_info20260227 {
    font-size: 1.2rem;
    font-weight: 600;
    color: #ff8005;
    background: #fff;
    padding: 0.8em 0.4em;
    margin-left: 10px;
    border: solid 1px #e98c20;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    position: absolute;
    right: 10px;
    bottom: 120px;
}
article.top_visual .head_info20260227 strong {
    font-size: 1.2rem;
    font-weight: 600;
    color: #ff8005;
    background: #fff;
    padding: 0.6em 0.5em;
    border: solid 1px #e98c20;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
    position: absolute;
    left: -10px;
    top: -34px;
	-webkit-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	transform: rotate(-10deg);
}
article.top_visual .head_info20260227 strong:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 60%;
  border-style: solid;
  border-width: 11px 0 0 10px;
  border-color: #e98c20 transparent transparent;
  translate: -50% 90%;
}
article.top_visual .head_info20260227 strong:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 60%;
  border-style: solid;
  border-width: 8.2px 0 0 8.2px;
  border-color: #ffffff transparent transparent;
  translate: -50% 80%;
}
article.top_visual .head_info20260227 br {
    display: none;
}

.info20260227 {
    margin-bottom: 40px;
}
.info20260227 .info20260227_contents {
    padding: 5px;
    border: solid 4px #fdcd00;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.info20260227 .info20260227_contents > div {
    padding: 5px;
    border: solid 1px #fdcd00;
    position: relative;
}
.info20260227 .info20260227_contents .deco_top {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px
}
.info20260227 .info20260227_contents .deco_bottom {
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px
}
.info20260227 .info20260227_contents .deco_top *,
.info20260227 .info20260227_contents .deco_bottom * {
    color: #fdcd00;
    line-height: 1;
    position: absolute;
}
.info20260227 .info20260227_contents .deco_top span:first-child {
    top: 0px;
    left: 0px
}
.info20260227 .info20260227_contents .deco_top span:last-child {
    top: 0px;
    right: 0px
}
.info20260227 .info20260227_contents .deco_bottom span:first-child {
    bottom: 0px;
    left: 0px
}
.info20260227 .info20260227_contents .deco_bottom span:last-child {
    bottom: 0px;
    right: 0px
}
.info20260227 .info20260227_contents h2 {
    font-size: 2rem;
    color: #747f73;
    text-align: center;
    background: url("img/top_news20260227.png") no-repeat center top;
    background-size: contain;
    padding: 0.2em 0 0.5em;
}
.info20260227 .info20260227_contents h2:before {
    content: none;
}
.info20260227 .info20260227_contents .info20260227_sub {
    text-align: center;
}
.info20260227 .info20260227_contents .info20260227_sub span {
    font-size: 1.4rem;
    font-weight: 600;
    color: #747f73;
    display: inline-block;
}
.info20260227 .info20260227_contents table {
    font-size: 1.4rem;
    margin: auto;
}
.info20260227 .info20260227_contents table th {
    color: #ff8005;
    font-weight: 600;
    text-align: center;
    display: block;
}
.info20260227 .info20260227_contents table td {
    color: #ff8005;
    font-weight: 600;
    text-align: center;
    display: block;
    padding-bottom: 0.5em;
}
@media (min-width: 414px) {
article.top_visual .head_info20260227 {
    padding: 0.8em 0.4em 0.8em 2em;
    bottom: 47%;
}
article.top_visual .head_info20260227 strong {
    padding: 0.8em 0.5em;
    left: -33px;
    top: -26px;
}
}
@media (min-width: 768px) {
article.top_visual .head_info20260227 {
    font-size: 2rem;
    padding: 0.5em 0.8em 0.5em 2.5em;
  border-width: 2px 0 2px 2px;
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
    right: 0px;
    bottom: 20%;
}
article.top_visual .head_info20260227 strong {
    font-size: 2.2rem;
    padding: 0.6em 0.5em;
  border-width: 2px;
    left: -70px;
    top: -25px;
}
article.top_visual .head_info20260227 strong:before {
    left: 80%;
    bottom: 5px;
  border-width: 15px 0 0 14px;
  translate: -50% 90%;
	-webkit-transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);
	transform: rotate(-20deg);
}
article.top_visual .head_info20260227 strong:after {
    left: 80%;
    bottom: 5px;
  border-width: 12px 0 0 10px;
  translate: -50% 80%;
	-webkit-transform: rotate(-20deg);
	-ms-transform: rotate(-20deg);
	transform: rotate(-20deg);
}
article.top_visual .head_info20260227 br {
    display: inline;
}

.info20260227 {
    margin-bottom: 60px;
}
.info20260227 .info20260227_contents {
    padding: 10px;
    border-width: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.info20260227 .info20260227_contents .deco_top *,
.info20260227 .info20260227_contents .deco_bottom * {
    font-size: 1.6rem;
}
.info20260227 .info20260227_contents h2 {
    font-size: 2.4rem;
    padding: 0.2em 0 0.5em;
    margin-bottom: 0.3em;
}
.info20260227 .info20260227_contents .info20260227_sub span {
    font-size: 2.2rem;
}
.info20260227 .info20260227_contents table {
    font-size: 1.8rem;
}
.info20260227 .info20260227_contents table th {
    text-align: center;
    display: table-cell;
    padding: 0 1em 0.5em 0;
}
.info20260227 .info20260227_contents table td {
    text-align: left;
    display: table-cell;
    padding-bottom: 0.5em;
}
}
@media (min-width: 1200px) {
article.top_visual .head_info20260227 {
    font-size: 2.6rem;
    padding: 0.5em 0.8em 0.5em 2.5em;
    bottom: 100px;
}
article.top_visual .head_info20260227 strong {
    font-size: 2.6rem;
    padding: 0.6em 0.5em;
    left: -80px;
    top: -25px;
}
article.top_visual .head_info20260227 strong:before {
    bottom: 6px;
}
article.top_visual .head_info20260227 strong:after {
    bottom: 6px;
}
article.top_visual .head_info20260227 br {
    display: inline;
}

.info20260227 {
    margin-bottom: 80px;
}
.info20260227 .info20260227_contents > div {
    padding-bottom: 15px;
}
.info20260227 .info20260227_contents .deco_top *,
.info20260227 .info20260227_contents .deco_bottom * {
    font-size: 2rem;
}
.info20260227 .info20260227_contents h2 {
    font-size: 2.8rem;
    padding: 0.5em 0 1em;
    margin-bottom: 0.5em;
}
.info20260227 .info20260227_contents .info20260227_sub {
    margin-bottom: 2.5em;
}
.info20260227 .info20260227_contents .info20260227_sub span {
    font-size: 2.7rem;
}
.info20260227 .info20260227_contents table {
    font-size: 2.4rem;
}
.info20260227 .info20260227_contents table th {
    display: table-cell;
    padding: 0 2em 0.4em 0;
}
.info20260227 .info20260227_contents table td {
    display: table-cell;
    padding-bottom: 0.4em;
}
}
